---
layout: memberPage
type: news
title: Altia joins SOAFEE SIG
description: New member announcement - click for more details on Altia
date: 2023-06-27
memberId: altia

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Altia joins SOAFEE SIG

The SOAFEE community are excited to welcome Altia as a voting member of the SOAFEE SIG.

## Why Altia is joining the SOAFEE SIG

The Altia team is pleased to collaborate with SOAFEE and its members to innovate digital transformation in the automotive industry. With a production-proven platform for designing, developing and deploying best-in-class automotive displays, Altia is committed to enabling OEMs take ownership of their cockpit architectures and realize safe, secure, user-focused software-defined vehicles.  

## About Altia

Altia specializes in human-machine interface (HMI) development software solutions for production embedded displays. OEMs and Tier 1s leverage Altia's tools and services to develop and deploy custom graphics for instrument clusters, head-up displays, IVI systems, radios, ADAS displays and integrated cockpit applications. Altia-generated graphics code is designed into over 100 million automotive applications around the world. 

For more information about Altia, visit www.altia.com or email info@altia.com. 